@charset "UTF-8";


.page-products-top .products-container {
  background: url("/sp/hellonature/assets/img/common/bg_pattern01.jpg") repeat left top/20rem auto;
  padding: 11rem 0 10rem;
}
.page-products-top .products-list {
  margin-top: 2.2rem;
}
.page-products-top .products-list__block {
  margin-top: 2.6rem;
}
.page-products-top .products-list__heading {
  display: flex;
  gap: 0.6rem;
}
.page-products-top .products-list__heading__icon {
  display: block;
  width: 2.4rem;
  aspect-ratio: 1/1;
  flex: none;
  font-size: 0;
}
.page-products-top .products-list__heading__icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.page-products-top .products-list__heading__text {
  display: block;
  font-family: var(--fontJp1);
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: var(--colorSub4);
}
.page-products-top .products-list__menu {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.3rem;
  gap: 2rem;
}
.page-products-top .products-list__panel {
  width: calc((100% - 2rem) / 2);
}
.page-products-top .products-list__panel--large {
  width: 100%;
}
.page-products-top .products-list__panel a {
  display: block;
}
.page-products-details .details-container__inner {
  padding-top: 6rem;
}
.page-products-details .details-mv {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: -1;
}
.page-products-details .details-mv__image {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  opacity: 0;
}
.page-products-details .details-mv.is-intersect .details-mv__image {
  animation: fadein 0.7s both;
}
.page-products-details .details-mv__illust img {
  width: 100%;
}
.page-products-details .details-heading {
  color: var(--colorSub4);
  font-family: var(--fontJp2);
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.25;
  letter-spacing: 0.06em;
}
.page-products-details .details-tab-menu {
  margin-right: calc(var(--sidePaddingSp1) * -1);
  overflow: auto;
  white-space: nowrap;
  margin-top: 3.5rem;
}
.page-products-details .details-tab-menu__list {
  list-style-type: none;
  display: flex;
  gap: 0.8rem;
}
.page-products-details .details-tabmenu__item {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  height: 4rem;
  border-radius: 999rem;
  padding-right: 1.2rem;
  flex: none;
  position: relative;
  color: var(--colorSub2);
  border: 1px solid var(--colorBorder1);
  transition: var(--transitionBase);
  cursor: pointer;
}
.page-products-details .details-tabmenu__item::before {
  content: "";
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  pointer-events: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 2px solid var(--colorMain1);
  border-radius: 999rem;
  transition: var(--transitionBase);
  opacity: 0;
}
.page-products-details .details-tabmenu__item--active {
  color: var(--colorSub3);
  border-color: rgba(255, 255, 255, 0);
}
.page-products-details .details-tabmenu__item--active::before {
  opacity: 1;
}
.page-products-details .details-tabmenu__icon {
  width: 2.8rem;
  margin-left: 0.6rem;
}
.page-products-details .details-tabmenu__text {
  font-family: var(--fontJp2);
  font-size: 1.2rem;
  font-weight: 700;
}
.page-products-details .details-data {
  margin-top: 4.5rem;
}
.page-products-details .details-data[data-tab-child]:not(.is-tab-active),
.page-products-details .details-data [data-tab-child]:not(.is-tab-active) {
  opacity: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  margin-top: 0;
  transition: opacity 0s;
}
.page-products-details .details-product-image {
  transition: opacity 0.5s;
}
.page-products-details [data-tab-child]:not(.is-tab-active) .details-product-image {
  opacity: 0;
}
.page-products-details .details-product-image__inner {
  display: flex;
  flex-direction: column;
}
.page-products-details .details-product-image__main {
  order: 1;
}
.page-products-details .details-product-image__pagination {
  margin-top: 1rem;
  order: 2;
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.page-products-details .details-product-image__pagination .splide__pagination__page {
  width: 1rem;
  height: 1rem;
  background: var(--colorMain2);
  border-radius: 50%;
}
.page-products-details .details-product-image__pagination .splide__pagination__page.is-active {
  background: var(--colorMain1);
}
.page-products-details .details-product-image__arrows {
  order: 3;
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  margin-top: -1.8rem;
}
.page-products-details .details-product-image__arrows .splide__arrow {
  pointer-events: auto;
  background: url("/sp/hellonature/assets/img/common/icon_arrow-prev.svg") no-repeat left center/1.6rem auto;
  width: 2.5rem;
  aspect-ratio: 1/1;
  filter: var(--filterColorSub4);
}
.page-products-details .details-product-image__arrows .splide__arrow--next {
  transform: scaleX(-1);
}
.page-products-details .details-product-image__arrows .splide__arrow svg {
  display: none;
}
.page-products-details .details-animal-name {
  margin-bottom: 1.6rem;
}
.page-products-details .details-animal-name__content {
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
.page-products-details .details-animal-name__icon {
  width: 4rem;
}
.page-products-details .details-animal-name__icon img {
  width: 100%;
}
.page-products-details .details-animal-name__text {
  font-family: var(--fontJp1);
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.page-products-details .details-outline {
  margin-top: 3rem;
}
.page-products-details .details-table__inner-table .m-minimum-table__text-area {
  padding-bottom: 0;
}
.page-products-details .details-table__inner-table .m-minimum-table__text-area:first-child {
  text-align: right;
}
.page-products-details .details-table__2column-table {
  font-size: 1.4rem;
  display: flex;
  flex-direction: column;
}
.page-products-details .details-wide-image {
  margin: 5.75rem calc(var(--sidePaddingSp1) * -1) 0;
  transition: opacity 0.5s;
}
.page-products-details [data-tab-child]:not(.is-tab-active) .details-wide-image {
  opacity: 0;
}
.page-products-details .details-feature__block {
  display: flex;
}
.page-products-details .details-feature__block:first-of-type {
  margin-top: 0;
}
.page-products-details .details-feature__heading {
  font-family: var(--fontJp2);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 3.3rem;
  letter-spacing: 0.06em;
}
.page-products-details .details-feature__number {
  color: var(--colorMain1);
  font-family: var(--fontEn1);
  font-size: 4rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-bottom: 0.5rem;
}
.page-products-details .details-feature__catchcopy {
  color: var(--colorSub3);
  font-family: var(--fontJp2);
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 1.3rem;
  letter-spacing: 0.01em;
}
.page-products-details .details-feature__description {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.75;
}
.page-products-details .details-feature__description + .details-feature__description {
  margin-top: 1.5em;
}
.page-products-details .details-feature__description a {
  text-decoration: underline;
}
.page-products-details .details-feature__caption {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 1.2rem;
  line-height: 1.25;
  margin-top: 1rem;
}
.page-products-details .details-feature__button {
  margin-top: 3.7rem;
}
.page-products-details .details-feature__eco {
  border-top: 2px dashed #B0E1EB;
  margin-top: 6rem;
  padding-top: 3.5rem;
}
.page-products-details .details-feature__eco__heading {
  font-family: var(--fontJp2);
  font-weight: 400;
  font-size: 2rem;
}
.page-products-details .details-feature__eco__list {
  list-style-type: none;
  display: flex;
}
.page-products-details .details-feature__eco__item {
  position: relative;
  padding-left: 1.2em;
  font-size: 1.4rem;
  line-height: 1.25;
}
.page-products-details .details-feature__eco__item::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.page-products-details .details-back-link {
  background: #fff;
  position: relative;
  z-index: 2;
}
.page-products-details .details-lineup {
  background: url("/sp/hellonature/assets/img/common/bg_pattern01.jpg") repeat left top/20rem auto;
  padding-top: 8.1rem;
  padding-bottom: 12.25rem;
}
.page-products-details .details-lineup__heading {
  font-family: var(--fontJp2);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
  margin-bottom: 4rem;
}
.page-products-details .details-lineup__list {
  position: relative;
}
.page-products-details .details-lineup__list__inner.splide__track {
  overflow: visible;
}
.page-products-details .details-lineup__list__item a {
  display: block;
}
.page-products-details .details-lineup__arrows {
  display: flex;
  justify-content: space-between;
  width: calc(100vw - 6.5rem);
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  pointer-events: none;
}
.page-products-details .details-lineup__arrows .splide__arrow {
  pointer-events: auto;
  background: url("/sp/hellonature/assets/img/common/icon_slider-arrow.svg") no-repeat center center/contain;
  width: 3.2rem;
  aspect-ratio: 1/1;
}
.page-products-details .details-lineup__arrows .splide__arrow--prev {
  transform: scaleX(-1);
}
.page-products-details .details-lineup__arrows .splide__arrow svg {
  display: none;
}
.page-products-details .details-kakikata-pencil .details-mv {
  background: url("/sp/hellonature/assets/img/products/pencils/mv_bg_sp.jpg") no-repeat center bottom/cover;
}
.page-products-details .details-kakikata-pencil .details-mv__image {
  width: calc(596 / 2 / var(--spDesign) * 100vw);
  bottom: 4rem;
}
.page-products-details .details-kakikata-pencil .details-mv__illust {
  position: absolute;
  z-index: 2;
  opacity: 0;
}
@keyframes kakikata-pencil_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateX(-50%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@keyframes kakikata-pencil_mvIllust02 {
  0% {
    opacity: 0;
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.page-products-details .details-kakikata-pencil .details-mv.is-intersect .details-mv__illust {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
.page-products-details .details-kakikata-pencil .details-mv.is-intersect .details-mv__illust--01 {
  animation-name: kakikata-pencil_mvIllust01;
}
.page-products-details .details-kakikata-pencil .details-mv.is-intersect .details-mv__illust--02 {
  animation-name: kakikata-pencil_mvIllust02;
}
.page-products-details .details-kakikata-pencil-3pack .details-mv {
  background: url("/sp/hellonature/assets/img/products/pencils/mv_bg_sp.jpg") no-repeat center bottom/cover;
}
.page-products-details .details-kakikata-pencil-3pack .details-mv__image {
  width: calc(316 / 2 / var(--spDesign) * 100vw);
  bottom: 3.5rem;
}
.page-products-details .details-kakikata-pencil-3pack .details-mv__illust {
  position: absolute;
  z-index: 2;
  opacity: 0;
}
@keyframes kakikata-pencil-3pack_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.page-products-details .details-kakikata-pencil-3pack .details-mv.is-intersect .details-mv__illust {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
  animation-name: kakikata-pencil-3pack_mvIllust01;
}
.page-products-details .details-kakikata-pencil-6pack .details-mv {
  background: url("/sp/hellonature/assets/img/products/pencils/mv_bg_sp.jpg") no-repeat center bottom/cover;
}
.page-products-details .details-kakikata-pencil-6pack .details-mv__image {
  width: calc(760 / 2 / var(--spDesign) * 100vw);
  bottom: 3.5rem;
  margin-left: calc(-100 / 2 / var(--spDesign) * 100vw);
}
.page-products-details .details-kakikata-pencil-6pack .details-mv__illust {
  position: absolute;
  z-index: 2;
  opacity: 0;
}
@keyframes kakikata-pencil-6pack_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateY(-3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.page-products-details .details-kakikata-pencil-6pack .details-mv.is-intersect .details-mv__illust {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
  animation-name: kakikata-pencil-6pack_mvIllust01;
}
.page-products-details .details-color-pencils .details-mv {
  background: url("/sp/hellonature/assets/img/products/color-pencils/mv_bg_sp.jpg") no-repeat center center/cover;
}
.page-products-details .details-color-pencils .details-mv__image {
  width: calc(590 / 2 / var(--spDesign) * 100vw);
  bottom: 0rem;
}
.page-products-details .details-color-pencils .details-mv__illust {
  position: absolute;
  z-index: 2;
  opacity: 0;
}
@keyframes color-pencils_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.page-products-details .details-color-pencils .details-mv.is-intersect .details-mv__illust {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
  animation-name: color-pencils_mvIllust01;
}
.page-products-details .details-color-pencils-in-can .details-mv {
  background: url("/sp/hellonature/assets/img/products/color-pencils/mv_bg_sp.jpg") no-repeat center center/cover;
}
.page-products-details .details-color-pencils-in-can .details-mv__image {
  width: calc(700 / 2 / var(--spDesign) * 100vw);
  top: calc(100% - 4rem);
}
.page-products-details .details-color-pencils-in-can .details-mv__image img {
  transform: translateY(-78.5%);
}
.page-products-details .details-color-pencils-in-can .details-mv__illust {
  position: absolute;
  z-index: 2;
}
.page-products-details .details-color-pencils-in-can .details-mv__illust img {
  opacity: 0;
}
.page-products-details .details-color-pencils-in-can .details-mv__illust--03 {
  transform: translateY(-80%);
}
@keyframes color-pencils-in-can_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@keyframes color-pencils-in-can_mvIllust02 {
  0% {
    opacity: 0;
    transform: translateX(3rem);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
.page-products-details .details-color-pencils-in-can .details-mv.is-intersect .details-mv__illust img {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}
.page-products-details .details-color-pencils-in-can .details-mv.is-intersect .details-mv__illust--01 img {
  animation-name: color-pencils-in-can_mvIllust01;
}
.page-products-details .details-color-pencils-in-can .details-mv.is-intersect .details-mv__illust--02 img {
  animation-name: color-pencils-in-can_mvIllust02;
}
.page-products-details .details-color-pencils-in-can .details-mv.is-intersect .details-mv__illust--03 img {
  animation-name: fadein;
}
.page-products-details .details-kakikata-pencil-gift .details-mv {
  background: url("/sp/hellonature/assets/img/products/gift/mv_bg_pc.jpg") no-repeat center center/cover;
}
.page-products-details .details-kakikata-pencil-gift .details-mv__decoration {
  position: absolute;
  height: 100%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  opacity: 0;
}
.page-products-details .details-kakikata-pencil-gift .details-mv__decoration img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.page-products-details .details-kakikata-pencil-gift .details-mv__image {
  width: calc(500 / 2 / var(--spDesign) * 100vw);
  top: calc(100% - 4rem);
}
.page-products-details .details-kakikata-pencil-gift .details-mv__image img {
  transform: translateY(-78.8%);
}
.page-products-details .details-kakikata-pencil-gift .details-mv__illust {
  position: absolute;
  z-index: 2;
}
.page-products-details .details-kakikata-pencil-gift .details-mv.is-intersect .details-mv__decoration {
  animation: fadein 0.7s both;
}
@keyframes kakikata-pencil-gift_mvIllust01 {
  0% {
    opacity: 0;
    transform: translateY(3rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
.page-products-details .details-kakikata-pencil-gift .details-mv.is-intersect .details-mv__illust img {
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-fill-mode: both;
  animation-name: kakikata-pencil-gift_mvIllust01;
}
@media (min-width: 768px) {
  .page-products-top .products-container {
    padding: 15rem 0 21.2rem;
  }
  .page-products-top .products-container__inner {
    max-width: calc(120rem + var(--sidePaddingPc1) * 2);
  }
  .page-products-top .products-list {
    margin-top: 0.5rem;
  }
  .page-products-top .products-list__row {
    display: flex;
    gap: 4%;
  }
  .page-products-top .products-list__block {
    margin-top: 5.3rem;
  }
  .page-products-top .products-list__block--pc-medium {
    width: 74%;
  }
  .page-products-top .products-list__block--pc-small {
    width: 22%;
  }
  .page-products-top .products-list__heading__icon {
    width: clamp(0px,3.4285714286vw,40px);
    margin-top: clamp(-2px,-0.1714285714vw,0px);
  }
  .page-products-top .products-list__heading__text {
    font-size: clamp(0px,2.0571428571vw,24px);
  }
  .page-products-top .products-list__menu {
    gap: 4%;
    margin-top: 2rem;
  }
  .page-products-top .products-list__block--pc-medium .products-list__menu {
    gap: 5.399%;
  }
  .page-products-top .products-list__panel {
    width: 22%;
  }
  .page-products-top .products-list__panel--large {
    width: 48%;
  }
  .page-products-top .products-list__block--pc-medium .products-list__panel {
    width: 29.731%;
  }
  .page-products-top .products-list__block--pc-medium .products-list__panel--large {
    width: 64.866%;
  }
  .page-products-top .products-list__block--pc-small .products-list__panel {
    width: 100%;
  }
  .page-products-details .details-head {
    max-width: calc(119.9rem + var(--sidePaddingPc1) * 2);
    margin-right: auto;
    margin-left: auto;
  }
  .page-products-details .details-container__inner {
    padding-top: 10rem;
  }
  .page-products-details .details-mv {
    height: 68rem;
  }
  .page-products-details .details-heading {
    font-size: 3.6rem;
  }
  .page-products-details .details-tab-menu {
    margin-top: 4rem;
  }
  .page-products-details .details-tab-menu__list {
    gap: 1.2rem;
  }
  .page-products-details .details-tabmenu__item {
    height: 4.8rem;
    padding-right: 1.9rem;
  }
  .page-products-details .details-tabmenu__icon {
    width: 3.6rem;
    margin-left: 0.8rem;
  }
  .page-products-details .details-tabmenu__text {
    font-size: 1.4rem;
  }
  .page-products-details .details-data {
    display: grid;
    grid-template-areas: "table image";
    justify-content: space-between;
    grid-template-columns: calc(50% - 2.4rem) calc(50% - 8rem);
    margin: 7.7rem auto 0;
    width: calc(100% - var(--sidePaddingPc1) * 2);
  }
  .page-products-details .details-data--pc-align-center {
    align-items: center;
  }
  .page-products-details .details-product-image {
    grid-area: image;
    max-width: 41.6rem;
  }
  .page-products-details .details-animal-name {
    margin-bottom: 2rem;
  }
  .page-products-details .details-animal-name__icon {
    width: 4.8rem;
  }
  .page-products-details .details-animal-name__text {
    font-size: 2.4rem;
  }
  .page-products-details .details-outline {
    margin-top: -1rem;
    grid-area: table;
  }
  .page-products-details .details-table {
    max-width: 47.2rem;
    margin-left: auto;
  }
  .page-products-details .details-wide-image {
    margin: 6.3rem -10% 0 calc(var(--sidePaddingPc1) * -1);
  }
  .page-products-details .details-feature {
    margin-top: 8.2rem;
  }
  .page-products-details .details-feature__block {
    align-items: center;
    margin-top: 13rem;
  }
  .page-products-details .details-feature__block--pc-reverse {
    flex-direction: row-reverse;
  }
  .page-products-details .details-feature__text-area {
    width: calc(50% - 2.1rem);
    flex: none;
  }
  .page-products-details .details-feature__heading {
    font-size: 2.8rem;
    margin-bottom: 3rem;
  }
  .page-products-details .details-feature__number {
    font-size: 6rem;
    margin-bottom: 0.7rem;
  }
  .page-products-details .details-feature__catchcopy {
    font-size: 2.8rem;
    letter-spacing: 0.06em;
    margin-bottom: 1.3rem;
  }
  .page-products-details .details-feature__button {
    margin-top: 4rem;
  }
  .page-products-details .details-feature__image-area {
    flex: 1 1;
  }
  .page-products-details .details-feature__image {
    width: calc(100% - 4rem);
    max-width: 41.6rem;
    margin-left: auto;
  }
  .page-products-details .details-feature__image--small {
    max-width: 36.8rem;
  }
  .page-products-details .details-feature__block--pc-reverse .details-feature__image {
    margin-left: inherit;
  }
  .page-products-details .details-feature__eco {
    margin-top: 12rem;
  }
  .page-products-details .details-feature__eco__list {
    margin-top: 1.2rem;
    gap: 3rem;
  }
  .page-products-details .details-lineup {
    padding-top: 11.8rem;
    padding-bottom: 20rem;
  }
  .page-products-details .details-lineup__inner {
    max-width: calc(120rem + var(--sidePaddingPc1) * 2);
  }
  .page-products-details .details-lineup__heading {
    font-size: 2.8rem;
    margin-bottom: 6rem;
  }
  .page-products-details .details-lineup__list__content {
    display: flex !important;
    justify-content: center;
    gap: 3.334%;
  }
  .page-products-details .details-lineup__list__item {
    width: 17.3328%;
    flex-shrink: 1;
  }
  .page-products-details .details-kakikata-pencil .details-mv {
    background-image: url("/sp/hellonature/assets/img/products/pencils/mv_bg_pc.jpg");
  }
  .page-products-details .details-kakikata-pencil .details-mv__image {
    width: min(88.9rem, 100% - 4rem);
    bottom: 1.6%;
  }
  .page-products-details .details-kakikata-pencil .details-mv__illust--01 {
    width: 8.523rem;
    bottom: 11.5%;
    left: max(50% - 52rem, 0px);
  }
  .page-products-details .details-kakikata-pencil .details-mv__illust--02 {
    width: 22.684rem;
    right: max(50% - 60rem, 2rem);
    top: calc(var(--headerHeight) + 1.5%);
  }
  .page-products-details .details-kakikata-pencil-3pack .details-mv {
    background-image: url("/sp/hellonature/assets/img/products/pencils/mv_bg_pc.jpg");
  }
  .page-products-details .details-kakikata-pencil-3pack .details-mv__image {
    width: 35.1rem;
    bottom: 6.6rem;
  }
  .page-products-details .details-kakikata-pencil-3pack .details-mv__illust {
    width: 20.4rem;
    bottom: 11.5%;
    left: max(50% - 39rem, 2rem);
  }
  .page-products-details .details-kakikata-pencil-6pack .details-mv {
    background-image: url("/sp/hellonature/assets/img/products/pencils/mv_bg_pc.jpg");
  }
  .page-products-details .details-kakikata-pencil-6pack .details-mv__image {
    width: 80.1rem;
    bottom: 5.2rem;
    margin-left: -2.8%;
  }
  .page-products-details .details-kakikata-pencil-6pack .details-mv__illust {
    width: 12.8rem;
    top: 15rem;
    left: max(50% - 10.5rem);
  }
  .page-products-details .details-color-pencils .details-mv {
    background-image: url("/sp/hellonature/assets/img/products/color-pencils/mv_bg_pc.jpg");
  }
  .page-products-details .details-color-pencils .details-mv__image {
    width: clamp(0px,80.2642857143vw,661px);
    bottom: -2rem;
  }
  .page-products-details .details-color-pencils .details-mv__illust {
    width: clamp(0px,13.1142857143vw,108px);
    bottom: clamp(0px,37.8857142857vw,312px);
    left: max(50% - 40.5rem, 1rem);
  }
  .page-products-details .details-color-pencils-in-can .details-mv {
    background-image: url("/sp/hellonature/assets/img/products/color-pencils/mv_bg_pc.jpg");
  }
  .page-products-details .details-color-pencils-in-can .details-mv__image {
    width: clamp(0px,86.25vw,805px);
    top: calc(100% - 8rem);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--01 {
    width: clamp(0px,20.7142857143vw,200px);
    bottom: clamp(0px,34.4892857143vw,333px);
    left: max(50% - 48.2rem, 1rem);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--02 {
    width: clamp(0px,17.7107142857vw,171px);
    bottom: clamp(0px,47.8285714286vw,432px);
    right: max(50% - 36rem, 11%);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--03 {
    width: clamp(0px,16.4678571429vw,159px);
    top: calc(100% - 8rem);
    left: max(50% + 6.2rem, 1rem);
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__decoration {
    width: 100%;
    max-width: 140rem;
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__decoration img {
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__image {
    width: 44.4rem;
    top: calc(100% - 8rem);
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__illust {
    width: 10rem;
    bottom: 22.7rem;
    left: calc(50% - 32rem);
  }
}
@media (min-width: 768px){
  .page-products-details .details-product-image {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .page-products-details .details-outline {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
@media (any-hover: hover) {
  .page-products-top .products-list__panel a {
    transition: transform var(--transitionBase);
  }
  .page-products-top .products-list__panel a:hover {
    opacity: 1;
    transform: scale(1.03, 1.03);
  }
  .page-products-details .details-tabmenu__item:hover {
    color: var(--colorSub3);
    border-color: rgba(255, 255, 255, 0);
  }
  .page-products-details .details-tabmenu__item:hover::before {
    opacity: 1;
  }
  .page-products-details .details-lineup__list__item {
    transition: transform var(--transitionBase);
  }
  .page-products-details .details-lineup__list__item:hover {
    transform: scale(1.06, 1.06);
  }
  .page-products-details .details-lineup__list__item a:hover {
    opacity: 1;
  }
}
@media (max-width: 767px) {
  .page-products-details .details-head {
    padding-right: 0;
    padding-left: 0;
  }
  .page-products-details .details-mv {
    height: calc(var(--headerHeight) + 87.18vw);
  }
  .page-products-details .details-feature {
    margin-top: 5.1rem;
    padding-right: 0;
    padding-left: 0;
  }
  .page-products-details .details-feature__block {
    flex-direction: column;
    gap: 3rem;
    margin-top: 6.4rem;
  }
  .page-products-details .details-feature__description {
    letter-spacing: 0.06em;
  }
  .page-products-details .details-feature__eco__list {
    flex-direction: column;
    gap: 1.2rem;
    margin-top: 1.7rem;
  }
  .page-products-details .details-back-link .m-back-link {
    padding-bottom: 6rem;
  }
  .page-products-details .details-lineup__inner {
    padding-right: 0;
    padding-left: 0;
  }
  .page-products-details .details-lineup__list {
    width: 15.3rem;
    margin-left: auto;
    margin-right: auto;
  }
  .page-products-details .details-kakikata-pencil .details-mv__illust--01 {
    width: calc(85.23 / 2 / var(--spDesign) * 100vw);
    left: calc(20 / 2 / var(--spDesign) * 100vw);
    bottom: 3.2rem;
  }
  .page-products-details .details-kakikata-pencil .details-mv__illust--02 {
    width: calc(244 / 2 / var(--spDesign) * 100vw);
    right: calc(30 / 2 / var(--spDesign) * 100vw);
    top: calc(calc(95 / 2 / var(--spDesign) * 100vw) + var(--headerHeight));
  }
  .page-products-details .details-kakikata-pencil-3pack .details-mv__illust {
    width: calc(200 / 2 / var(--spDesign) * 100vw);
    left: calc(20 / 2 / var(--spDesign) * 100vw);
    bottom: 4rem;
  }
  .page-products-details .details-kakikata-pencil-6pack .details-mv__illust {
    width: calc(128 / 2 / var(--spDesign) * 100vw);
    left: calc(225 / 2 / var(--spDesign) * 100vw);
    bottom: calc(calc(372 / 2 / var(--spDesign) * 100vw) + 4rem);
  }
  .page-products-details .details-color-pencils .details-mv__illust {
    width: calc(117 / 2 / var(--spDesign) * 100vw);
    left: calc(23 / 2 / var(--spDesign) * 100vw);
    bottom: calc(calc(335 / 2 / var(--spDesign) * 100vw) + 0px);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--01 {
    width: calc(200 / 2 / var(--spDesign) * 100vw);
    left: calc(3 / 2 / var(--spDesign) * 100vw);
    top: calc(46% - 4rem);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--02 {
    width: calc(117 / 2 / var(--spDesign) * 100vw);
    right: calc(70 / 2 / var(--spDesign) * 100vw);
    top: calc(55.5% - 4rem);
  }
  .page-products-details .details-color-pencils-in-can .details-mv__illust--03 {
    width: calc(135 / 2 / var(--spDesign) * 100vw);
    left: calc(440 / 2 / var(--spDesign) * 100vw);
    top: calc(100% - 4rem);
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__decoration {
    width: 175vw;
  }
  .page-products-details .details-kakikata-pencil-gift .details-mv__illust {
    width: calc(100 / 2 / var(--spDesign) * 100vw);
    left: calc(60 / 2 / var(--spDesign) * 100vw);
    bottom: calc(4rem + calc(170 / 2 / var(--spDesign) * 100vw));
  }
}
@media (min-width: 1024px) {
  .page-products-details .details-table__2column-table {
    gap: 1.6rem;
    flex-direction: row;
  }
  .page-products-details .details-table__2column-table__row {
    width: calc(50% - 0.8rem);
  }
}